/* cormorant-garamond-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/cormorant-garamond-v16-latin-regular.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/cormorant-garamond-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/cormorant-garamond-v16-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/cormorant-garamond-v16-latin-regular.svg#CormorantGaramond') format('svg');
	/* Legacy iOS */
}

/* cormorant-garamond-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/cormorant-garamond-v16-latin-500.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/cormorant-garamond-v16-latin-500.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/cormorant-garamond-v16-latin-500.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-500.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-500.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/cormorant-garamond-v16-latin-500.svg#CormorantGaramond') format('svg');
	/* Legacy iOS */
}

/* cormorant-garamond-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant Garamond';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/cormorant-garamond-v16-latin-600.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/cormorant-garamond-v16-latin-600.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/cormorant-garamond-v16-latin-600.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-600.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/cormorant-garamond-v16-latin-600.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/cormorant-garamond-v16-latin-600.svg#CormorantGaramond') format('svg');
	/* Legacy iOS */
}

/* cormorant-sc-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant SC';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/cormorant-sc-v17-latin-regular.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/cormorant-sc-v17-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/cormorant-sc-v17-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/cormorant-sc-v17-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/cormorant-sc-v17-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/cormorant-sc-v17-latin-regular.svg#CormorantSC') format('svg');
	/* Legacy iOS */
}

/* cormorant-sc-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Cormorant SC';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/cormorant-sc-v17-latin-700.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/cormorant-sc-v17-latin-700.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/cormorant-sc-v17-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/cormorant-sc-v17-latin-700.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/cormorant-sc-v17-latin-700.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/cormorant-sc-v17-latin-700.svg#CormorantSC') format('svg');
	/* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-v34-latin-300.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/open-sans-v34-latin-300.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg');
	/* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v34-latin-regular.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
	/* Legacy iOS */
}

/* open-sans-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/open-sans-v34-latin-500.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/open-sans-v34-latin-500.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/open-sans-v34-latin-500.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg');
	/* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/open-sans-v34-latin-600.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/open-sans-v34-latin-600.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg');
	/* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-v34-latin-700.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
		/* Modern Browsers */
		url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
	/* Legacy iOS */
}

/* Variables */
:root {
	--bgcolor: #F3F3F2;
	--textes: #0C1526;
	--hover: rgba(12, 21, 38, 0.3);
	--jaune: #F2C166;
	--or: #C29A52;
	--fondhero: rgba(12, 21, 38, 0.6);
	--fondbleu: #012148;
}

/******* Typographie ******/
body {
	font-family: 'Open Sans';
	font-weight: 400;
	line-height:1.8em;
	color: var(--textes);
	background-color: var(--bgcolor);
}
h1,
.h1-like {
	font-family: 'Cormorant SC';
	font-weight: 400;
	font-size: clamp(2.5rem, 1.786rem + 2.232vw, 5rem);
	line-height: 1em;
}
h2,
h3,
.h2-like,
.h3-like {
	font-family: 'Cormorant Garamount';
	font-weight: 400;
	line-height: 1.5em;
}
h2,
.h2-like {
	font-size: clamp(2.5rem, 2.071rem + 1.339vw, 4rem);
}

h3,
.h3-like {
	font-size: 2.5rem;
}
h4,
.h4-like {
	font-family: 'Cormorant Garamount';
	font-weight: 200;
	font-size: clamp(1.6rem, 1.486rem + 0.357vw, 2rem);
}

a {
	text-decoration: none;
}
iframe {
    width: 100%;
}
strong.color {
	font-weight: 400;
}
/* Boutons */
button.btn {
	border: 0;
	}
	
.btn {
	color: var(--textes);
	padding-inline: 1.6rem;
	padding-block: 0.8rem;
	font-weight: 500;
	border-radius: 10px;
}

.action {
	background-color: var(--or);
}

.action:hover {
	background-color: var(--bgcolor);
	border: 1px solid var(--textes);
	transition: .3s;
}

.action:active {
	background-color: var(--textes);
	border: 1px solid var(--bgcolor);
	color: var(--or);
	transition: .3s;

}
.infos {
	background-color: var(--bgcolor);
	border: 1px solid var(--textes);
}

.infos:hover{
	background-color: var(--textes);
	color: var(--bgcolor);
	border: 1px solid var(--bgcolor);
	transition: .3s;
}

.infos:active {
	background-color: var(--hover);
	color: var(--textes);
}

.ext {
	position:relative;
	color: var(--textes);
	font-size: 1.2rem;
	line-height: 1.6rem;
	font-weight: 400;
	padding-inline:0;
	text-decoration: underline;
}
.bleu {
	color:var(--bgcolor);
	position:relative;
}

.ext::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -1rem;
	right: -4rem;
	width: 5rem;
	height: 5rem;
	background-image: url(../img/arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	transition: .3s;
}
.ext:hover {
	color: var(--or);
}

/******** Container *********/
.container {
	width: 100%;
	max-width: 144rem;
	margin-left: auto;
	margin-right: auto;
}
.padding {
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
}

/***** Navigation *******/

.custom-logo {
	position: relative;
	top: 3rem;
	z-index:10;
}

.toggle-menu {
	border: 0;
	background-color: transparent;
	width: 4rem;
	height: 3.2rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.toggle-menu rect {
	transition: .3s;
}

.toggle-menu rect:first-child {
	transform-origin: top left;
}

.toggle-menu rect:last-child {
	transform-origin: bottom left;
}

.toggle-menu[aria-expanded="true"] rect:nth-child(2) {
	opacity: 0;
}

.toggle-menu[aria-expanded="true"] rect:nth-child(1) {
	transform: translateX(.4rem) rotate(37deg);
	fill: var(--bgcolor);
}

.toggle-menu[aria-expanded="true"] rect:nth-child(3) {
	transform: translateX(.4rem) rotate(-37deg);
	fill: var(--bgcolor);
}

.toggle-menu[aria-expanded="true"]~.mobile {
	display: none;
	z-index:-1;
}

.main-nav {
	display: flex;
	justify-content: space-between;
	background-color: var(--bgcolor);
	align-items: center;
	width: 100%;
	position: fixed;
	bottom: 0vh;
	left: 0;
	padding-inline: 2.4rem;
	padding-block: 1.6rem;
	z-index: 9999;
}

.main-nav .top-nav .container {
	background-color: var(--bgcolor);
	color: var(--textes);
	align-items: center;
	width: 100%;
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
 	padding-block: 0.8rem;
}

.main-nav .menu-deux {
	background-color: var(--textes);
	color: var(--bgcolor);
	width: 100%;
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
	padding-bottom: 4rem;
}


	

.main-nav .menu {
	visibility: hidden;
	position: fixed;
	bottom: 0rem;
	left: 0;
	z-index: -1;
	width: 100%;
	opacity: 1;
	transition: .3s;
}

.main-nav .menu:not([hidden]) {
	opacity: 1;
	transform: translateX(0);
	visibility: visible;
}

.top-nav {
	background-color: var(--bgcolor);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 100%;
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
	padding-block: 0.8rem;
}

.menu .top-nav a {
	color: var(--textes);
}
.menu .top-nav a:hover,
.contact-item a:hover {
	color: var(--or);
}
.menu .menu-header a {
	display: block;
	padding-block: 0.8rem;
	text-align: left;
	text-decoration: none;
	color: var(--or);
	transition: .3s;
}

.main-nav .menu-header {
	transform: translateX(100vw);
	transition: .3s;
}
.main-nav .menu:not([hidden]) .menu-header {
	transform: translateX(0);
}

.menu-header a:hover,
.menu-header a:focus {
	color: var(--bgcolor);
}
.menu-header a::after
 {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	display: block;
	width: 80%;
	height: 0.2rem;
	background-color:var(--or);
	transform: translateX(-50%) scaleX(0);
	opacity: 0;
	transition: .3s;
}

.menu-header a:hover::after,
.menu-header a:focus::after,
.menu-header .is-active a::after

 {
	opacity: 1;
	transform: translateX(-50%) scaleX(1);
}
.is-active a,
.current-menu-item a
{
	border-bottom: .1rem solid var(--or);
	transition: .3s;
}

.header-one {
	background-color: var(--textes);
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	padding-block: 1.2rem;
	padding-inline: 2.4rem;
}

.langue,
.lang-item a {
	color: var(--bgcolor);
}

.langue:hover,
.lang-item a:hover {
	color: var(--or);
}

.social-list a:hover path {
	fill: var(--bgcolor);
}

@media (min-width: 48.063em) {
	.mobile {
		display: none;
	}

	.header-one {
		display: none;
	}

	.main-nav {
		display: flex;
		justify-content: space-between;
		position: relative;
		padding-inline: 0rem;
		padding-block: 0rem;
		background-color: transparent;
		width: 100%;
		bottom: 100vh;
		top: 0;
		left: 0;
		z-index: 1000;
	}

	.main-nav .menu {
		position: relative;
		top: 0;
		left: 0;
		bottom: 100vh;
		display: flex;
		flex-direction: column;
		gap: 0.1rem;
	}
	.top-nav {
		justify-content: flex-end;
		align-items: center;
		gap: 2.4rem;
	}

	.main-nav .menu-deux .container{
		display: flex;
		flex-direction: row;
		gap: 2.4rem;
		justify-content: space-between;
		padding-bottom: 1rem;
	}
	.main-nav  .menu-deux {
		padding-bottom: 0rem;
		}

	.menu-list {
		display: flex;
		flex-direction: row;
		align-items: flex-end;
		gap: 1.6rem;
	}

	.mobile,
	rect {
		display: none;
	}

	.menu-desktop .main-nav a {
		padding: 1.2rem 1rem;
		color: var(--or);
		text-decoration: none;
	}

	.menu-desktop .main-nav a:hover::after,
	.menu-desktop .main-nav a:focus::after,
	.menu-desktop .main-nav .active a::after {
		opacity: 1;
		transform: translateX(-50%) scaleX(1);
	}
}
@media (min-width: 90.063em) {
	.top-nav {
		padding-inline: 0rem;
	}
}

/****** Footer *******/
#footer {
	background-color: var(--textes);
	color: var(--bgcolor);
}
.bandeau-footer {
	background-image: url(../img/herochef-orchestre.webp);
	background-position: right 50% top 70%;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 40rem;
	padding: clamp(2.4rem, 0.8rem + 5vw, 8rem);
	text-align: center;
	position: relative;
}
@media (min-width: 42em) {
	.bandeau-footer {
	min-height: 50rem;
	}
}
.accroche p {
	color: var(--bgcolor);
	font-weight: 500;
	font-size: 1.8rem;
}

.resa a {
	position: absolute;
	right: calc((100% - 158px)/2);
	bottom: -2.5rem;
	text-align: center;
	margin-bottom: 1.6rem;
}

.grand-footer {
	display: grid;
	gap: 2.4rem;
	padding-block: 2.4rem;
}

.footer1 {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 2.4rem;

}
.footer1 .jdb {
	font-size: clamp(2.4rem, 1.943rem + 1.429vw, 4rem);
}
.footer2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1.6rem;
	padding: 2.4rem;
}
.footer2 a:hover {
	color: var(--or);
}

.footer3 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	gap: 1.6rem;
	padding: 2.4rem;
}

@media (min-width: 42em) {
	.grand-footer {
		grid-template-columns: repeat(3, 1fr);
		gap: 0.2rem;
		justify-content: center;
	}

	.footer1 {
		grid-area: 1 / 2 / -1 / 3;
		gap: 1.6rem;
	}

	.footer2 {
		grid-area: 1 / 1 / -1 / 2;
		gap: 1.6rem;
		padding-inline: 4.8rem;

	}

	.footer3 {
		grid-area: 1 / 3/ -1 / 4;
		gap: 1.6rem;
		justify-content: space-between;
		align-items: flex-end;
		padding-right: 4.8rem;

	}

	.menu-footer-list {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		gap: 1.6rem;
	}
}

@media (min-width: 62em) {
	.grand-footer {
		padding-inline: 8rem;
		padding-block: 4.8rem;
	}
	.footer2,
	.footer3 {
		padding-inline: 0rem;
	}
}

.menu-bas {
	padding: 2.4rem 2.4rem 8rem 2.4rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px solid var(--or);
	gap: 4.8rem;
}

@media (min-width: 42em) {
	.menu-bas {
		justify-content: center;
		padding-bottom: 2.4rem;
	}
}

.footer-item {
	font-size: 1.4rem;
	font-weight: 300;
}
.footer-item a:hover,
.footer-item a:focus {
	color:var(--or);
}
.footer2 a,
.bas-footer a {
	color: var(--bgcolor);
}

.menu-footer a {
	display: block;
	padding-block: 0.8rem;
	text-align: left;
	text-decoration: none;
	color: var(--or);
	transition: .3s;
}

.menu-footer a:hover,
.menu-footer a:focus,
.menu-footer a:active {
	color: var(--bgcolor);
	transition: .3s;
}

/*** Formulaires ***/
.form,
.forminator-ui {
	display: grid;
	gap: 1.6rem;
}
/*.form-contact {
	margin-top:8rem;
}*/
.forminator-field,
 .fields {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}
.field-group button,
.forminator-button,
.input-checkbox {
	display: inline-grid;
	align-self: start;
	border-radius: 10px;
}
.forminator-checkbox__label a {
	color: var(--textes);
	text-decoration: underline;
}
.forminator-checkbox__label a:hover {
	color: var(--or);
	text-decoration: underline;
}
.forminator-button {
	border-radius: 10px !important;
	padding: 1.6rem;
}

/******** Commun  *******/
.color {
	color:var(--or)
}
.footer3 strong,
.jdb {
	font-family: 'Cormorant SC';
	font-weight: 500;
}
/*** Section gauche avec bandeau bleu ***/
.section-gauche {
	display:grid;
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
}
.section-gauche-contenu {
	background-color: var(--textes);
	color: var(--bgcolor);
	
}
.section-gauche-contenu{
	padding-block: 4rem;
	display: grid;
	gap:1.6rem;
	padding-inline: 2.4rem;
}
.section-gauche-contenu a {
	justify-self: flex-start;
}
.section-gauche .media img {
	height: auto;
}
@media (min-width: 48.063em) {
.section-gauche {
	grid-template-columns: 45% 5% 50%;
}
.section-gauche .media {
	grid-area: 1 / 2 / -1/ 4;
	align-self: center;
	/* padding-right:4.8rem; */
	order:1;
}
.section-gauche .media img {
	width: 100%;
	max-height: 44rem;
	object-fit: cover;
	background-repeat: no-repeat;
	object-position: center;
}
.section-gauche-contenu {
	grid-area: 1 / 1 / -1 / 3;
	padding-right: 8rem;
	padding-left: 4rem;
}
}
@media (min-width: 62em) {
	.section-gauche-contenu {
		gap:3.2rem;
		padding: 8rem;
	}
	.section-gauche .media {
		position: relative;
	}
	.section-gauche .media::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -30rem;
		right: 0rem;
		height:50rem;
		width:45rem;
		background-image: url(../img/etincelles2.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
}

/***** Section droite avec bandeau bleu *****/
.section-droite {
	display:grid;
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
}

.section-droite-contenu {
	background-color: var(--textes);
	color: var(--bgcolor);
	
}
.section-droite-contenu{
	padding-block: 4rem;
	display: grid;
	gap:1.6rem;
	padding-inline: 2.4rem;
}
.section-droite-contenu a {
	justify-self: flex-start;
}
.section-droite .media img {
	height: auto;
}
@media (min-width: 48.063em) {
.section-droite {
	grid-template-columns: 50% 5% 45%;
}
.section-droite .media {
	order:2;
	grid-area: 1 / 1 / -1/ 3;
	align-self: center;
	/* padding-left:4.8rem; */
}
.section-droite .media img {
	width: 100%;
	min-height: 44rem;
	max-height: 55rem;
	object-fit: contain;
	object-position: center;
}
.section-droite .media iframe {
	height: 400px;
}
.section-droite-contenu {
	grid-area: 1 / 2 / -1 / 4;
	padding-left: 8rem;
	padding-right: 4rem;
}
}
@media (min-width: 62em) {
	.section-droite .media {
		padding-left:8rem;
	}
	.section-droite .media img {
		width: 100%;
		max-height: 50rem;
		object-fit: cover;
		object-position: center;
	}
	.section-droite-contenu {
		gap:3.2rem;
		padding: 12rem 8rem 12rem 12rem;
	}
}
/***** Bloc central d'infos ******/
.infos-centre {
	display: grid;
	gap:1.6rem;
	padding-block: 3.2rem;
	justify-content: center;
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
}
	
.infos-centre h2 {
	text-align: center;
	padding-inline: 2.4rem;

}
.infos-centre-contenu {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap:2.4rem;
	align-content: center;
}
.infos-centre-item{
	display: grid;
	gap: 0.8rem;
	padding-inline:1rem;
	justify-content: center;
	align-items: stretch;
}
.infos-centre-item img {
	justify-self: center;
	align-self: end;
	min-width: 8rem;
	height: 8rem;
	object-fit: contain;
}

.infos-centre-item h3, 
.infos-centre-item p {
	text-align: center;
}
.infos-centre-item a {
	justify-self: center;
}
.infos-centre .btn {
text-align: right;
}
.infos-centre a.btn {
	justify-self: flex-start;
	}
@media (min-width: 48.063em) {
	.infos-centre {
		gap:3.2rem;
		padding: 4rem 8rem 4rem 8rem;	
	}
}
@media (min-width: 62em) {
	.infos-centre {
		gap:4.8rem;
		padding: 0 16rem 0 16rem;
	}
	.infos-centre-contenu {
		grid-template-columns: repeat(4,1fr);
		gap:6.4rem;
	}
}
/***** Section formulaire *****/
.formulaire {
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
	display:grid;
	gap:1.6rem;
	justify-content:start;
}

@media (min-width: 62em) {
	.formulaire {
		position:relative;
	}
	.formulaire::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -24rem;
		right:0rem;
		height:45rem;
		width:39rem;
		transform : rotate(180deg);
		background-image: url(../img/etincelles.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
}



/******** Particularités de chaque page ********/
/****** Page Contact *******/
.contenu-main {
	display: grid;
}
.contact-item {
	display: flex;
	flex-direction: row;
	gap: 2.4rem;
}

.contact {
	display: flex;
	flex-direction: column;
	gap: 2.4rem;
}

.contact-item a {
	color: var(--bgcolor);
}

.social-list {
	display: flex;
	gap: 1.6rem;
}

.map {
	width: 100%;
}
.field-group {
	display: grid;
	gap: 1rem;
}
.field-group a {
	color:var(--textes);
	text-decoration: underline;
}
.field-group a:hover {
	color:var(--or);
}
.field-group #rgpd a {
	text-decoration: underline;
}
@media (min-width: 62em) {
	.form-contact {
		grid-area: 2 / 1 / 3 / -1;
		justify-self: start; 
	}
	
	.coordonnees {
		grid-area: 1 / 1 / 2 / -1;
		display: grid;
		grid-template-columns: 80fr 600fr 700fr;
		margin-bottom: 16rem;
	}

	.coordonnees-contenu {
		grid-area: 1 / 3 / 2 / 5;
	}

	.map {
		grid-area: 1 / 2 / 2 / 3;
		align-self: center;
		justify-self: end;
	}
}
#forminator-module-407:not(.select2-dropdown),
#forminator-module-542:not(.select2-dropdown) {
	
		padding-top: 0 !important;
		padding-right: 0 !important; 
		padding-bottom: 0 !important; 
		padding-left: 0 !important;
	}
/****** Hero  *******/

.hero {
	background-color: var(--textes);
	/* z-index: -1; */
	position: relative;
}
.hero .container {
	background-color: var(--textes);
	margin-bottom: 0rem;
	min-height: 40rem;
	display: flex;
	align-items: flex-end;
}
.hero .container img {
	min-height: 40rem;
	object-position: center top;
}
.attachment-hero-img {
	height: auto;
	}
@media (min-width: 48.063em) {
	.hero  .container { 
		min-height: 55rem;
   }
   .hero .container img {
	min-height: 55rem;
	max-height: 62rem;
}
}

.contenu-hero {
	display: grid;
	gap: 0rem;
	width: 100%;
	position: absolute;
	z-index:2;
}

.bandeau {
	color: var(--bgcolor);
	background-color: var(--fondhero);
	padding-block: 1rem;
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
}

.titrepage {
	text-align: center;
}
.dates {
	display:grid;
	gap:1.6rem;
}
.dates span {
	color: var(--jaune);
	font-size: 1.8rem;
}
.contenu-hero-accueil {
	z-index: 1;
	}
@media (min-width: 48.063em) {
	.contenu-hero {
		grid-template-columns: repeat(2, 1fr);
		padding-block: 0rem;
		max-width: 144rem;
	}
	.titrepage {
		grid-area: 1 / 2 / -1 / 4;
		padding-block: 2.4rem;
		align-self:end;
	}
	.dates {
		position: relative;
		justify-self: start;
		bottom: -4rem;
		align-self: center;
}
}
.accueil-img {
	overflow: hidden;
}
.accueil-img .container{
	display: grid;
	} 

.image-wrap {
	background-color: transparent;
	top: unset;
	position: absolute;
	min-height: 40rem;
	max-width: 144rem;
}

  .image-wrap img {
	object-fit: cover;
	object-position: center center;
	text-align: center;
	min-height: 40rem;
  }
  .animation {
	animation: 5s linear .3s  move;
  }
  @media (min-width: 62em) {
	/* .accueil-img .container{
		grid-template-rows: repeat(2,1fr);
	}  
	.image-wrap {
		/* min-height: 62rem; */
		/* height: 62rem; 
	} */
	
	.image-wrap img {
		object-position: top center;
		min-height: 62rem;

	}
	.contenu-hero-accueil {
		display: grid;
		grid-area: 2 / 1 / 2 / -1;
		position: relative;
		align-self: end;
		gap: 0rem;
		width: 100%;
		z-index:2;
	}
	/* @keyframes move {
		0% {
		  transform-origin: bottom left;
		  transform: scale(1);
		}
		50% {
		  transform: scale(1.2);
		}
		100% {
			transform: scale(1);
		  }
	  } */
  }
 
.bandeau-accueil {
	color: var(--bgcolor);
	background-color: var(--fondhero);
	padding-block: 1rem;
	padding-inline: clamp(2.4rem, 0.8rem + 5vw, 8rem);
}
.titre-accueil {
	padding-bottom: 1.6rem;
}
.dates-accueil {
	display: grid;
	gap:1.6rem
}
.dates-accueil span {
	color: var(--jaune);
	font-size: 1.8rem;
}
.dates-accueil a {
	justify-self: flex-start;
}
@media (min-width: 62em) {
	.bandeau-accueil {
		width: 50%;
	}
} 
.accueil-asso .container {
	display: grid;
	gap:2.4rem;
	margin-bottom: 8rem;
}
.accueil-asso-titre {
	display:grid;
	gap:1.6rem;
}
.accueil-asso-titre h2 {
	padding-left:6rem;
	position: relative;
}
.accueil-asso-titre h2:before {
	content: '';
	display: inline-block;
	position: absolute;
	top:0;
	left:0;
	width: 5rem;
	height: 5rem;
	background-image: url(../img/blason.svg);
	background-position: left;
	background-repeat: no-repeat;
	transition: .3s;
}

.accueil-asso .asso-btn {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap:1.6rem;
}
@media (min-width: 48.063em) {
	.accueil-asso .asso-btn  {
		flex-direction: row;
}

.accueil-asso .container { 
	position: relative;
}
.accueil-asso .container::before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -30rem;
	right:10rem;
	height:45rem;
	width:39rem;
	background-image: url(../img/etincelles2.svg);
	background-position: center;
	background-repeat: no-repeat;
	animation: 1s ease .3s etincelles;
}
}

/***** section Avis ****/
.avis .container{
	display: grid;
	gap:2.4rem;
	margin-bottom: 8rem;
}
.card-list {
	display: grid;
	gap:2.4rem;
}
.avis-note {
	display: flex;
	gap: 0.8rem;
	padding: 2.4rem;
}
.photo-avis img {
	border-radius: 100px;
	height: 64px;
	width: 64px;
	max-width: 100%;
}

@media (min-width: 48.063em) {
	.card-list {
		grid-template-columns: repeat(3,1fr);
		gap:3.2rem;
	}
}
@media (min-width: 62em) {
	.avis .container{
		margin-bottom: 16rem;
		position: relative;
	}
	.card-list {
		gap:6rem;
	}
}
.avis-intro h2 {
	margin-bottom: 2.4rem;
}
.avis-intro h3 {
	margin-bottom: 0.8rem;
}
.note-google {
	display: flex;
	justify-content: space-between;
}
.card-item {
	border: 2px solid var(--or);
	border-radius: 10px;
}
.card-nom {
	background-color: var(--fondbleu);
	color: var(--bgcolor);
	padding-inline: 2.4rem;
	padding-block:1.6rem;
	border-top-right-radius:8px;
	border-top-left-radius: 8px;
	display: flex;
	gap:2.4rem;
	align-items:center;
}
.card-contenu {
	padding-block: 2.4rem;
	padding-inline:1.6rem;
}
.avis-btn {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	gap:2.4rem;
}
.avis-btn-action {
	display: flex;
	flex-direction: column;
	gap:1.6rem;
}


@media (min-width: 48.063em) {
	.avis-btn {
		flex-direction: row;
		justify-content: space-between;
	}
	.avis-btn-action {
		flex-direction: row;
	}
	.card-contenu {
		padding: 2.4rem;
	}
}

/****** Page Billetterie *******/
/* .billetterie-dates {
	padding-left:clamp(2.4rem, 1.714rem + 3.429vw, 4.8rem);
} */
@media (min-width: 48.063em) {
	.dates-intro {
		grid-template-columns: repeat(2, 1fr);
		gap: 0.8rem;
	}

	.billetterie-dates {
		grid-area: 1 / 1 / -1 /2;
		display:grid;
		gap:2.4rem;
		align-self:center;
	}
}

.date-item {
	background-color: var(--fondbleu);
	color: var(--bgcolor);
	border-radius: 1rem;
	height: 6.4rem;
	width: 6.4rem;
	font-size: 1.2rem;
	line-height: 150%;
	text-transform: uppercase;
	padding: 0.4rem;
	text-align: center;
}

.date-item .jour {
	font-size: 2.4rem;
	font-weight: 400;
}

.billetterie-dates .h2 {
	padding-left: 2.4rem;
}

.dates-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 0.8rem;
	padding-inline: 2.4rem
}

@media (min-width: 61em) {
	.date-item {
		height: 8rem;
		width: 8rem;
		font-size: 1.4rem;
		padding: 0.8rem;
	}

	.dates-list {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		gap: 0.8rem;
	}
}
.tarifs-detail {
	display: grid;
	gap: 3.2rem;
	margin-bottom: 8rem;
}
.tarifs-grandpublic a,
.tarifs-groupes a {
	justify-self: start;
	align-self: end;
}
.tarifs h2 {
	padding-left: 2.4rem;
}
.tarifs-grandpublic,
.tarifs-groupes {
	display: grid;
	gap:2.4rem;
}
.tarifs-groupes {
	align-self: start;
}
.tarifs-liste {
	display: grid;
}
.tarif-item:nth-of-type(odd),
.fonce {
	padding-block: 1.6rem;
	padding-inline: 1rem;
	background-color: var(--fondbleu);
	color: var(--bgcolor);
}
.tarif-item
 {
	display: flex;
	justify-content: space-between;
	padding-inline: 1rem;
	padding-block: 1.6rem;
}
.inforprix {
	font-size: 1.2rem;
	font-weight: 200;
	margin-right: 1rem;
}
.card {
	background-color: var(--hover);
	display: grid;
	gap:1.6rem;
}
@media (min-width: 48.063em) {
	.tarif {
		padding-inline:2.4rem;
	}
	.tarifs-detail {
		grid-template-columns: repeat(2,1fr);
}
}
@media (min-width: 62em) {
	.tarif {
		position: relative;
		padding-inline:8rem;

	}
	.tarif::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -35rem;
		left:20rem;
		height:45rem;
		width:39rem;
		background-image: url(../img/etincelles2.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}

	.tarifs-groupes a{
		position: relative;
	}
	
}

.moyens-acceptes {
	display: grid;
	gap:2.4rem;
}
.moyens-list {
	display: grid;
	grid-column: auto;
	gap: 2.4rem;
	grid-auto-flow: column;
	gap: 1rem;
	align-items: end;
	justify-items: start;
	/* gap:2.4rem; */
}
.moyens-item {
	display: grid;
	gap:0.8rem;
}
.vente-ext {
	display:grid;
	gap:1.6rem;
}
.vente-list {
	display:flex;
	justify-content: space-evenly;
}
/* .vente-item img {
	height:3rem;
} */
.vente-item a:hover {
	color: var(--bgcolor);
}
/****** Page Spectacle *******/
.intro-spectacle-liste {
	list-style-image: url("../img/fleche-mobile.svg");
	display: inline-block;
	transition: .3s;
	display: flex;
	flex-wrap: wrap;
	gap: 1.6rem;
}
.intro-spectacle-liste >ul >li {
	padding: 1rem;
}
.deroule {
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
	display:grid;
	gap:2.4rem;
}
@media (min-width: 48.063em) {
	.deroule {
		position: relative;
	}
	.deroule::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -56rem;
		left:8rem;
		height:45rem;
		width:39rem;
		transform:rotate(-180deg);
		background-image: url(../img/etincelles.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
	
}

.deroule-list {
	display: grid;
	gap: 2.4rem;
}

.scene {
	display: grid;
	gap: 3.2rem;
}

.scene-detail {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}
.scene-detail picture {
	overflow: hidden;
	background-color: var(--bgcolor);
}
.scene-img img {
	transition: .3s ease-in-out;
	object-fit: cover;
	object-position: top center;
	min-height: 20rem;
}
@media (min-width: 62em) {
	.deroule-list {
		gap: 6.4rem;
	}
	.scene {
		grid-template-columns: repeat(3, 1fr);
		align-items: center;
		justify-items: end;
	}
	.scene-img {
		min-height:42rem;
		grid-column: span 2;
	}
	.scene-img img {
		min-height: 32rem;
	}
	.scene:nth-child(even)>picture {
		order: -1;
	   }
}
.spectacle-galerie {
	display: grid;
	gap: 4rem;
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
}
.spectacle-galerie h2 {
	padding-inline:clamp(2.4rem, 0.8rem + 5vw, 8rem);
}


@media (min-width: 62em) {
	.spectacle-galerie {
		position:relative;
	}
	.spectacle-galerie::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -30rem;
		left:20rem;
		height:45rem;
		width:39rem;
		background-image: url(../img/etincelles2.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
	.spectacle-galerie h2 {
		justify-self: end;
	}
}
/****** Page Galerie *******/

#galerie-photo {
	margin-block: clamp(8rem, 5.714rem + 7.143vw, 16rem);
	display: grid;
	gap: 3.2rem;
}
.galerie {
	max-width:100vw;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
	grid-auto-rows: 32rem;
	gap:1.6rem;
	grid-auto-flow: dense;
}

.galerie-item {
	overflow: hidden;
	background-color: var(--bgcolor);
}

.galerie-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
	display: block;
}
@media (min-width: 48.063em) {
	.galerie {
		grid-template-columns: repeat(3,1fr);
		grid-auto-flow: dense;
		gap:1.6rem;
	}
	
	.galerie-item:nth-child(7n-6),
	.galerie-item:nth-child(7n-2)
		{
		grid-row: span 2;
		}
	.galerie-item:nth-child(7n-4),
	.galerie-item:nth-child(7n-3),
	.galerie-item:nth-child(7n-1)
		{
		grid-column: span 2;
			}
}
@media (min-width: 62em) {
	.galerie {
		grid-template-columns: repeat(4,1fr);
} 
.galerie-photo-title {
	padding-inline: 4rem;
}
}

/****** Page Informations pratiques *****/
.infos-list {
	display: grid;
	gap:2.4rem;
}
.info-item {
	display: flex;
	gap:1.6rem;
	align-items: center;
}
.moyens-list .info-item img {
	width:20rem;
	height: auto;
}
.info-tem a:hover {
color: var(--bgcolor);
text-decoration: underline;
}
@media (min-width: 62em) {
	.infos-list {
		gap:3.2rem;
	}
	.info-item {
		display: flex;
		gap:3.2rem;
	}
}
/****** F.A.Q - accordéons *******/
#faq {
	display: grid;
	gap:2.4rem;
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
}
@media (min-width: 62em) {
	#faq {
		padding-inline: 2.4rem;
}
}
/* #faq h2,
#faq h3 {
	padding-inline: 2.4rem;
} */
@media (min-width: 62em) {
	.faq {
		position: relative;
	}
	.faq::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -24rem;
		right:8rem;
		height:45rem;
		width:39rem;
		background-image: url(../img/etincelles2.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
}
.faq-detail {
	display: grid;
	gap:1.6rem;
	margin-bottom:clamp(1.6rem, 1.371rem + 0.714vw, 2.4rem);

}
.faq-rubrique {
	position:relative;

}
.faq-rubrique::before {
	content: '';
	display: inline-block;
	position: absolute;
	left: 0rem;
	top: clamp(1rem, 0.714rem + 0.893vw, 2rem);
	width: 4.8rem;
	height: 1rem;
	background-image: url(../img/fleche-mobile.svg);
	background-position: left;
	background-repeat: no-repeat;
	transition: .3s;
}
.faq-detail .faq-rubrique {
	padding-left: 4rem;
}
   
  .visible {
	display: block;
  }
  .answer {
	padding-inline: 2.4rem;
	padding-block: 1.6rem;
	display: none;
	overflow: hidden;
  }
  
 .faq-question button {
	padding: 2.4rem;
	width: 100%;
	text-align: left;
	font-size: 1.5rem;
	background-color: var(--fondbleu);
	color:var(--bgcolor);
	border:0rem;
	margin-bottom: 0.8rem;
	transition: .3s ease-in-out;
  }
  .button-accordeon {
	display: flex;
	justify-content: space-between;
  }
  .question {
	font-size: clamp(1.8rem, 1.743rem + 0.179vw, 2rem);
	display: inline-block;
  }
  .icon {
	pointer-events: none;
	right: 2rem;
	height: 1.6rem;
	width: 1.6rem;
	font-size: 2rem;
  }

  /****** Page Association ******/
.label-contenu {
	display: grid;
	gap:1.6rem;
}
.asso-partenaires {
	display: grid;
	gap:1.6rem;
	margin-bottom:8rem;
}
.asso-partenaires-logos {
	display: flex;
	flex-wrap: wrap;
	gap:1.6rem;
}
.prestations {
	display: grid;
	gap:1.6rem;
}
.asso-partenaires .btn {
	justify-self: start;
}

/**** Carrousel *****/
.splide {
	margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
	display: grid;
	gap: 2.4rem;
	padding-inline: 2.4rem;

}
.splide__track {
	padding-inline: 1.6rem;
	width: 100%;
}
 .splide__slide img {
	object-fit: contain;
	object-position: center;
} 
button.splide__arrow > svg > path {
	fill: var(--bgcolor);
}
button.splide__arrow > svg > path:hover {
	fill: var(--or);
}
button.splide__arrow {
	background-color: var(--textes);

}
.splide__arrow {
	top:60%;
}
.splide__pagination {
	bottom:-1em;
}
.splide__pagination > li > button {
background-color: var(--textes);
	}
.splide__pagination > li > button.is-active {
	background-color: var(--or);
}

/********* Page Modèle **********/
.contenu {
	margin-top: clamp(8rem, 4rem + 13.333vw, 16rem);
}
.contenu a,
.contenu ul > a {
	text-decoration: underline;
	color: var(--textes);
}
.contenu a:hover,
.contenu ul > a:hover {
	color: var(--or);
}
.contenu,
.contenu-list {
	display: grid;
	gap:clamp(1.6rem, 1.143rem + 1.429vw, 3.2rem);
}
.contenu-item {
	display:grid;
	gap:1.6rem;
}

@media (min-width: 62em) {
	.modele-img {
		min-height: 55rem;
	}
	.contenu {
		position:relative;
		margin-bottom: clamp(8rem, 5.714rem + 7.143vw, 16rem);
	}
	.contenu::before {
		content: '';
		display: inline-block;
		position: absolute;
		top: -26rem;
		right:10rem;
		height:45rem;
		width:39rem;
		background-image: url(../img/etincelles2.svg);
		background-position: center;
		background-repeat: no-repeat;
		animation: 1s ease .3s etincelles;
	}
	@keyframes etincelles {
			from { transform: scale(0); }
			to   { transform: scale(1.2); }
		  }
	}
/****** Page 404 *******/
.hero-404-img {
	background-image: url(../img/hero-galerie-desktop.webp);
	background-repeat: no-repeat;
	background-position: 50% 70%;
	background-size: cover;
	min-height: 16rem;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
}
.hero-404 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
	
.titrepage-404 {
	font-size: 20rem;
	color: var(--bgcolor);
	position: absolute;
	}
.contenu-404 {
	width: 100%;
	background-color: var(--textes);
	color: var(--bgcolor);
	padding-block: clamp(4rem, 2.857rem + 3.571vw, 8rem);
	display: grid;
	gap:3.2rem;
}
.contenu-404-btn {
	display: flex;
	flex-direction: column;
	gap:3.2rem;
}
.contenu-404-btn a {
	align-self: start;
}
@media (min-width: 48.063em) {
	.hero-404-img {	
		min-height: 40rem;
	}
	.titrepage-404 {
		font-size: 40rem;
		top: 6rem;
	}
	.contenu-404 {
		justify-content: center;
		justify-items: center;
	}
	.contenu-404-btn {
		flex-direction: row;
}
}
@media (min-width: 62em) {
	.titrepage-404 {
		font-size: 50rem;
	}
	.hero-404-img {
		min-height: 48rem;
	}
}

/******* Bouton retour vers le haut au scroll *******/
.main {
	position: relative;
}
.back-to-top-link img {
	visibility: hidden;
	}
@media (min-width: 48.063em) {
	@media (prefers-reduced-motion: no-preference) {
		html {
		  scroll-behavior: smooth;
		}
	  } 
.back-to-top-link {
	padding-block: 2.4rem;
	padding-inline:1.4rem;
	border-radius:50px;
	position: sticky;
	pointer-events: all;
	top: calc(100vh - 7rem);
	display: inline-block;
	background-color: var(--fondbleu);
	transition: transform 80ms ease-in;
}
/* .back-to-top-wrapper {
	right: 1rem;
	bottom: -10rem;
  } */
  .back-to-top-link img {
	visibility: visible;
	rotate: -90deg;
  }
  .back-to-top-link:hover {
	background-color: var(--bgcolor);
	border: 1px solid var(--fondbleu);
  }
  .back-to-top-wrapper {
	position: absolute;
	top: 100vh;
	right: 2rem;
	bottom: -35em;
	pointer-events: none;
  }
}
/******* Page Partenaires ******/
.card-contenu .partenaire {
	display: flex;
	justify-content: center;
}

/***** CookieYes *****/
.cky-revisit-bottom-left {
    right: 15px !important;
    top: 15px !important;
}